import React from 'react';
import { useSelector } from 'react-redux';
import Cable from './Cable';

const Cables = () => {
  const { cables } = useSelector((state) => state.cableReducer);
  return cables.map((cable) => <Cable key={cable.id} cable={cable} />);
};

export default Cables;
